<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="call_duration_title">"通話終了"</string>
    <string name="call_duration_format">"<xliff:g id="HOURS">%1$s</xliff:g>時間<xliff:g id="MINUTES">%2$s</xliff:g>分<xliff:g id="SECONDS">%3$s</xliff:g>秒"</string>
    <string name="call_waiting_indication">相手が通話中です。お待ちください。</string>
    <string name="incall_error_supp_service_unknown">"対応していないサービスです。"</string>
    <string name="incall_error_supp_service_switch">"通話を切り替えられません。"</string>
    <string name="mo_code_unconditional_cf_active">無条件の着信転送\n有効</string>
    <string name="mo_code_some_cf_active">条件付きの着信転送\nON</string>
    <string name="mo_code_call_forwarded">着信転送完了</string>
    <string name="mo_code_cug_call">ユーザーグループを閉鎖しました</string>
    <string name="mo_code_outgoing_calls_barred">発信が禁止されています</string>
    <string name="mo_code_incoming_calls_barred">着信側で着信が禁止されています</string>
    <string name="mo_code_clir_suppression_rejected">発信者番号通知サービスをチェックする</string>
    <string name="mo_code_call_deflected">通話を転送しました</string>
    <string name="mo_code_call_forwarding">通話転送...</string>
    <string name="mt_code_forwarded_call">転送通話です</string>
    <string name="mt_code_cug_call">ユーザーグループを閉鎖しました</string>
    <string name="mt_code_call_on_hold">通話を保留しました</string>
    <string name="mt_code_call_retrieved">通話を取得しました</string>
    <string name="mt_code_multi_party_call">グループ通話</string>
    <string name="mt_code_on_hold_call_released">通話保留を解除しました</string>
    <string name="mt_code_forward_check_received">転送チェック：SMSメッセージを受け取りました</string>
    <string name="mt_code_call_connecting_ect">通話転送中</string>
    <string name="mt_code_call_connected_ect">通話転送有効</string>
    <string name="mt_code_deflected_call">他へ向けられた通話です</string>
    <string name="mt_code_additional_call_forwarded">追加着信が転送されています</string>
    <string name="mt_code_forwarded_cf">着信転送完了</string>
    <string name="mt_code_forwarded_cf_uncond">無条件で着信転送完了</string>
    <string name="mt_code_forwarded_cf_cond">条件付きで着信転送完了</string>
    <string name="mt_code_forwarded_cf_busy">通話中にて転送完了</string>
    <string name="mt_code_forwarded_cf_no_reply">無応答にて転送完了</string>
    <string name="mt_code_forwarded_cf_not_reachable">接続失敗にて転送完了</string>
    <string name="outgoing_call_failed">"発信できません。"</string>
    <string name="volte_ss_not_available_tips">この操作を完了するには、<xliff:g id="sub_name">%s</xliff:g>へのデータ接続を開きます。</string>
    <string name="start_record_failed">記録に失敗しました。</string>
    <!-- Toast string for start call recorder failed because permissions denied. -->
    <string name="denied_required_permission">アクセス権が拒否されました。設定 &gt; アプリからこれを変更できます。</string>
    <string name="modify_roaming_settings">ローミング設定を変更</string>
    <string name="continue_roaming">ローミングを続行</string>
    <string name="video_over_wifi_not_available">Video over WiFiは、現在利用できません。</string>
    <string name="roaming_network_dom">現在、別のキャリアのネットワーク上でローミングしています。\nローミングは、\"ローミング設定\"で、変更する/オフに切り替えることができます。</string>
    <string name="roaming_network_int">現在、国際ローミングキャリアのネットワーク上でローミングしています。\nローミングは、\"ローミング設定\"で、変更する/オフに切り替えることができます。</string>
    <string name="call_recorder_confirm_dialog_positive">録音</string>
    <string name="call_recorder_confirm_dialog_negative">キャンセル</string>
    <string name="call_recorder_confirm_dialog_body">音声録音ファイルは、後で他のアプリケーションがアクセスできるように、外部ストレージに保存されます。続行しますか？</string>
    <string name="call_recorder_confirm_dialog_mark_no_ask">今後このメッセージを表示しない</string>
</resources>
